Loading Posts...

VMware vCenter 6.5 Appliance Builds Have Been Replaced

VMware vCenter Appliance is the next generation vCenter server and this VCSA 6.5 Appliance builds have been replaced due to a deployment-impacting issue as of 14th of November 2017. This is only for the VCSA and not intend to the Windows based vCenter Server server.

To resolve this issue your VCSA should be upgraded to the 6.5f or 6.5 U1c (or later). This This does not affect VCSA/PSC 6.5GA or 6.5.0a deployments prior to October 22, 2017 and appears only restoring to 6.5GA or 6.5.0a versions. You can read more about on this with VMware KB51124.

Also you can see this warning when you are going to download the VCSA 6.5 appliance.

References:

VMware vCenter 6.5 Appliance Builds Have Been Replaced
5 (100%) 1 vote[s]

Aruna Lakmal

Associate Technical Lead at Pearson, Sri Lanka. Technology junky, enthusiast, a VMware vExpert and a blogger with more than 6 years of Experience in Information Technology more focusing on VMware Virtualization, Microsoft and Datacenter Technologies.

Get Updates Directly To Your Inbox!

   

Leave a Reply

Loading Posts...